## hildon-games-wrapper 1.9.3-1

=== Makefile ===
CC = gcc
CFLAGS = $(BASE_CFLAGS)
LDFLAGS = $(BASE_LDFLAGS)


all:
	make -C wrapper2
	make -C libhgw

clean:
	make -C wrapper2 clean
	make -C libhgw clean

install:
	make -C wrapper2 install
	make -C libhgw install
