=== debian/changelog ===
hildon-games-wrapper (1.9.3-1) unstable; urgency=low

  * libhgw/Makefile: Created symlink 'libshadowapp.so' which is required by
    backwards compatibility layer on source level.
  * shared dbus connections shouldn't be closed, changed close to unref in
    hgw_init.c
  * Fixes: NB#60483, NB#60978, NB#61403, NB#58802

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Thu, 19 Jul 2007 10:41:42 +0300

hildon-games-wrapper (1.9.2-2) unstable; urgency=low

  * Added/cleaned copyright information.

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Wed, 27 Jun 2007 13:09:21 +0300

hildon-games-wrapper (1.9.2-1) unstable; urgency=low

  * libhgw/: Added device state notifications.
  * libhgw/hgw_init.c: Corrected automatic service/path/interface naming.
  * libhgw/hgw_conf.c: When retrieving boolean values, they are read into int
    first before being stored into char element.

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Wed, 25 Apr 2007 16:31:12 +0300

hildon-games-wrapper (1.9.1-2) unstable; urgency=low

  * libhgw/hgw_conf.c:231: used strdup() on return value. Previously caused
    problems as return value should be permanent but it got overwritten.
    Fixes: NB#53772

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Thu, 19 Apr 2007 11:43:21 +0300

hildon-games-wrapper (1.9.1-1) unstable; urgency=low

  * libhgw/hgw_init.c: Added fallback service name in the case it cannot be
    obtained from elsewhere (org.maemo.hgwXXXX where XXXX is PID in hex form).
  * libhgw/: Now connects also to system bus for GConf. Fixes: NB#53772

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Tue, 10 Apr 2007 18:32:27 +0300

hildon-games-wrapper (1.9.0-3) unstable; urgency=low

  * libshadowapp.h: now includes hgw/hgw.h instead of libhgw.h. This was
    mistake made in renaming of the package. Fixes: NB#53791
  * libshadowapp.h: hgw_compat_set_msg_cb_ functions are renamed to
    hgw_compat_set_cb_ which are real names of the functions.
  * hgw.h: defined values for the error enumerations to avoid them from
    getting undesired values.

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Tue, 10 Apr 2007 12:08:42 +0300

hildon-games-wrapper (1.9.0-2) unstable; urgency=low

  * debian/control: exact versions of lessertunjo, libshadowapp and archtunjo
    are no longer provided.

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Tue, 27 Mar 2007 14:56:58 +0300

hildon-games-wrapper (1.9.0-1) unstable; urgency=low

  * Incremented version number greatly without touching the code.

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Wed, 21 Mar 2007 18:27:32 +0200

hildon-games-wrapper (0.0.2) unstable; urgency=low

  * Renamed the package.

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Wed, 21 Mar 2007 10:59:01 +0200

tunjo (0.0.1-2) unstable; urgency=low

  * Cleanup release.

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Fri,  5 Jan 2007 15:02:08 +0200

tunjo (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Fri,  5 Jan 2007 10:29:41 +0200

Local variables:
mode: debian-changelog
End:
