## hildon-games-wrapper 1.9.4-1

=== wrapper2/Makefile ===
include ../Makefile.config

CC = gcc
CFLAGS = $(BASE_CFLAGS)
LDFLAGS = $(BASE_LDFLAGS)


all: wrapper

wrapper: main.o parser.o
	$(CC) -o wrapper main.o parser.o $(LDFLAGS)

%.o: %.c
	$(CC) -c -o $@ $< $(CFLAGS)

clean:
	rm -f *.o wrapper

install:
	install -d $(DESTDIR)$(PREFIX)/games/wrapper/
	install -m755 wrapper $(DESTDIR)$(PREFIX)/games/wrapper/
