=== debian/changelog ===
hildon-games-wrapper (1.9.4-1) unstable; urgency=low

  * libhgw/: moved gconf wrapping aliases from backwards compatibility layer
    from libhgw/hgw_compat.c to libhgw/hgw_conf.c because gcc 4.2 does
    validity check on compile time rather than link time. Fixes: NB#78710

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Wed,  2 Jan 2008 13:05:21 +0200
