=== libhgw/Makefile ===
--- 
+++ 
@@ -1,16 +1,11 @@
-include ../Makefile.config
-
-CC = gcc
-CFLAGS = $(BASE_CFLAGS) `pkg-config dbus-1 gconf-2.0 --cflags` -I. -fPIC
-LDFLAGS = $(BASE_LDFLAGS) -shared `pkg-config dbus-1 --libs`
-
+CFLAGS+=`pkg-config dbus-1 gconf-2.0 --cflags` -I. -fPIC
+LDFLAGS=-shared `pkg-config dbus-1 --libs`
 
 MAJOR = 1
 MINOR = 9
-RELEASE = 2
+RELEASE = 4
 
 VERSION = $(MAJOR).$(MINOR).$(RELEASE)
-
 
 OBJS = hgw_init.o hgw_conf.o hgw_callbacks.o hgw_msg.o \
        hgw_compat.o hgw_priv.o
@@ -46,3 +41,4 @@
 	install -d $(DESTDIR)$(PREFIX)/include/hgw/
 	install -m644 hgw.h $(DESTDIR)$(PREFIX)/include/hgw/
 	install -m644 shadowapp.h $(DESTDIR)$(PREFIX)/include/
+
