=== debian/changelog ===
hildon-games-wrapper (1.9.4-3+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Tue, 07 Apr 2009 09:55:24 +0300

hildon-games-wrapper (1.9.4-3) unstable; urgency=low

  * Fixes: NB#109541 - Coverity findings in hildon-game-wrapper 

 -- David Kedves <dkedves@blumsoft.eu>  Fri, 03 Apr 2009 11:21:38 +0200

hildon-games-wrapper (1.9.4-2) unstable; urgency=low

  * Updated dependencies (libc-dev -> libc6-dev)
  * Added debug package

 -- David Kedves <dkedves@blumsoft.eu>  Fri, 06 Mar 2009 11:13:00 +0100
