=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-
-
 
 CFLAGS = -Wall -g
 
@@ -21,8 +18,8 @@
 endif
 
 # shared library versions, option 1
-version=2.0.5
-major=2
+#version=2.0.5
+#major=2
 # option 2, assuming the library is created as src/.libs/libfoo.so.2.0.5 or so
 #version=`ls src/.libs/lib*.so.* | \
 # awk '{if (match($$0,/[0-9]+\.[0-9]+\.[0-9]+$$/)) print substr($$0,RSTART)}'`
@@ -42,7 +39,7 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	$(MAKE)
+	CFLAGS="$(CFLAGS)" $(MAKE)
 
 	touch build-stamp
 
@@ -89,7 +86,7 @@
 #	dh_installinfo
 	dh_installman
 	dh_link
-	dh_strip
+	dh_strip --dbg-package=hildon-games-wrapper0
 	dh_compress
 	dh_fixperms
 #	dh_perl
