## hildon-games-wrapper 1.9.4-5%2b0m5

=== debian/changelog ===
hildon-games-wrapper (1.9.4-5+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Urho Konttori <urho.konttori@nokia.com>  Fri, 19 Feb 2010 14:59:06 +0200

hildon-games-wrapper (1.9.4-5) unstable; urgency=low

  * Fixes: NB#142763 - "Game not started yet" banner displayed while playing
  * Fixes: MB#3748 - Erroneous "Game not started yet" message
  Thanks for patches to Javier S. Pedro

 -- David Kedves <dkedves@blumsoft.eu>  Wed, 03 Feb 2010 09:09:08 +0100

hildon-games-wrapper (1.9.4-4) unstable; urgency=low

  * Fixes: NB#141722 - hildon-games-wrapper crashes in hgw_conf_request_string
    if gconf key has no value
  * Fixes: MB#5276 - hildon-games-wrapper crashes in hgw_conf_request_string
    if gconf key has no value
  Thanks for patches to Javier S. Pedro

 -- David Kedves <dkedves@blumsoft.eu>  Wed, 27 Jan 2010 13:50:34 +0100
